USE tpch3000gcci
GO

PRINT        '*** CUSTOMER ***'
SELECT     COUNT_BIG(*)
FROM         CUSTOMER
GO

PRINT        '*** LINEITEM ***'
SELECT     COUNT_BIG(*)
FROM         LINEITEM
GO

PRINT        '*** NATION ***'
SELECT     COUNT_BIG(*)
FROM         NATION
GO

PRINT        '*** ORDERS ***'
SELECT     COUNT_BIG(*)
FROM         ORDERS
GO

PRINT        '*** PART ***'
SELECT     COUNT_BIG(*)
FROM         PART
GO

PRINT        '*** PARTSUPP ***'
SELECT     COUNT_BIG(*)
FROM         PARTSUPP
GO

PRINT        '*** REGION ***'
SELECT     COUNT_BIG(*)
FROM         REGION
GO

PRINT        '*** SUPPLIER ***'
SELECT     COUNT_BIG(*)
FROM         SUPPLIER
GO

